#main {width:100%; }

/*----!!!-----*/
#main-width { width:100%; margin:0 auto;}
/*----!!!-----*/

#wrapper { width:100%; overflow:hidden;}
#wrapper .content { margin:0 0 0 251px;}

#navigation { float:left; margin-right:-251px; width:251px; position:relative; background-color:#F9F9F9; border-bottom:1px solid #ccc;}
#extra { float:right; margin-left:-251px; width:251px; position:relative;}

#header {height:235px; overflow:hidden;}
#header, #content, #footer { font-size:0.69em;}

.col-1, .col-2, .col-3 { float:left;}

/*=========================*/


#footer {height:49px; font-size:.625em;}